uuid: 5f6804c6-021d-45e1-a584-ad0845a4b49b
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.map_home.field_map
    - field.field.paragraph.map_home.field_map_link
    - field.field.paragraph.map_home.field_view_list_caminos_block
    - field.field.paragraph.map_home.field_view_list_caminos_name
    - paragraphs.paragraphs_type.map_home
  module:
    - link
id: paragraph.map_home.default
targetEntityType: paragraph
bundle: map_home
mode: default
content:
  field_map:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_map_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 0
    region: content
  field_view_list_caminos_block:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_view_list_caminos_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
